columnSuffix: oaoarbhg
handle: download_description
instructions: null
name: 'Atsisiuntimo aprašymas'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
